wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Pakiet źródłowy:  ]

Pakiet: emacspeak-ss (1.12.1-8) [debports]

Odnośniki dla emacspeak-ss

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego :

Nie znaleziono

Opiekunowie:

Podobne pakiety:

Emacspeak speech servers (serwery mowy Emacspeak) do niektórych syntezatorów

emacspeak-ss jest interfejsem pośredniczącym między Emacspeak i jednym z kilku syntezatorów mowy: DoubleTalk PC w wersji 5.20 lub późniejszej (wewnętrzny), DoubleTalk LT w wersji 4.20 lub późniejszej (wersja na port szeregowy), LiteTalk w wersji 4.20 lub późniejszej, Braille 'n Speak, Type 'n Speak, Braille Lite, Apollo 2 z Dolphin lub Accent SA. Ponadto do syntezatora PC DoubleTalk potrzebny będzie sterownik dtlk (jako moduł albo wkompilowany w jądro).

Inne pakiety związane z emacspeak-ss

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie emacspeak-ss

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
powerpcspe (port nieoficjalny) 49,1 KiB324,0 KiB [lista plików]